Bug 676656 - RFE: iSCSI Target plugin for sosreport.
RFE: iSCSI Target plugin for sosreport.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jean-Francois Saucier
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 677123 677124
  Show dependency treegraph
 
Reported: 2011-02-10 10:48 EST by Ben Turner
Modified: 2011-02-14 07:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 677123 (view as bug list)
Environment:
Last Closed: 2011-02-11 09:45:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
iSCSI target module (1.08 KB, text/plain)
2011-02-10 10:50 EST, Ben Turner
no flags Details

  None (edit)
Description Ben Turner 2011-02-10 10:48:33 EST
Description of problem:

There is no iSCSI target plugin for sos, I attached one.  It grabs the SCSI session information and the config file.
Comment 1 Ben Turner 2011-02-10 10:50:39 EST
Created attachment 478075 [details]
iSCSI target module
Comment 2 Pierre Carrier 2011-02-11 09:45:22 EST
Thank you Ben!
https://fedorahosted.org/sos/changeset/1077

Note You need to log in before you can comment on or make changes to this bug.